<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15510"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Bold.ttf">
            <string>Roboto-Bold</string>
        </array>
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RegisterFirstVC" customModule="FitKout" customModuleProvider="target">
            <connections>
                <outlet property="btnNutritionist" destination="L6k-1V-INa" id="72v-hK-4lR"/>
                <outlet property="btnTrainer" destination="GPO-gP-uUC" id="Bgs-2u-IVl"/>
                <outlet property="btnUser" destination="ReY-hO-lWY" id="uqQ-Ld-X1p"/>
                <outlet property="navBar" destination="mSr-cs-f3Y" id="a58-Jb-Khg"/>
                <outlet property="tfEmailId" destination="de7-Z6-aAd" id="CII-KX-XkI"/>
                <outlet property="tfMobileNum" destination="PhC-0c-bmd" id="cKh-xA-jre"/>
                <outlet property="tfPass" destination="uGb-EP-5uD" id="npd-ZV-htJ"/>
                <outlet property="tfVerifyPass" destination="mAT-NQ-cNo" id="lgM-bQ-GfL"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sign Up" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K2O-PG-i12">
                    <rect key="frame" x="15" y="132" width="384" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="7kl-lr-l5z"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="25"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="de7-Z6-aAd">
                    <rect key="frame" x="15" y="270" width="384" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="sPQ-Ij-K6Y"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                    <textInputTraits key="textInputTraits" keyboardType="emailAddress" textContentType="email"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </textField>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="uGb-EP-5uD">
                    <rect key="frame" x="15" y="357" width="384" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="YrR-1b-j3o"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                    <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </textField>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="mAT-NQ-cNo">
                    <rect key="frame" x="15" y="444" width="384" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="uwm-Al-Gj5"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                    <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </textField>
                <stackView opaque="NO" contentMode="scaleToFill" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Cf7-ZP-led">
                    <rect key="frame" x="15" y="182" width="384" height="40"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="249" horizontalCompressionResistancePriority="749" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ReY-hO-lWY">
                            <rect key="frame" x="0.0" y="0.0" width="121.5" height="40"/>
                            <state key="normal" title="User" image="unchecked">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="radiBtnClicked:" destination="-1" eventType="touchUpInside" id="Oz6-gc-PJe"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GPO-gP-uUC">
                            <rect key="frame" x="131.5" y="0.0" width="121" height="40"/>
                            <state key="normal" title="Trainer" image="unchecked">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="radiBtnClicked:" destination="-1" eventType="touchUpInside" id="ZrG-1V-rnm"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="L6k-1V-INa">
                            <rect key="frame" x="262.5" y="0.0" width="121.5" height="40"/>
                            <state key="normal" title="Nutritionist" image="unchecked">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="radiBtnClicked:" destination="-1" eventType="touchUpInside" id="aa8-uF-S0z"/>
                            </connections>
                        </button>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="YJE-et-Lqm"/>
                        <constraint firstItem="GPO-gP-uUC" firstAttribute="width" secondItem="ReY-hO-lWY" secondAttribute="width" id="al8-Nb-5co"/>
                        <constraint firstItem="L6k-1V-INa" firstAttribute="width" secondItem="GPO-gP-uUC" secondAttribute="width" id="iGv-Dn-3N5"/>
                    </constraints>
                </stackView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Your Email" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="StP-2r-nE7">
                    <rect key="frame" x="15" y="242" width="384" height="18"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="18" id="Pwh-zF-xJi"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Your Password" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VH5-e9-Onn">
                    <rect key="frame" x="15" y="329" width="384" height="18"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="18" id="kgc-rT-9HK"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Verify Password" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bfD-jL-MDM">
                    <rect key="frame" x="15" y="416" width="384" height="18"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="18" id="hQ7-XK-off"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aEy-MQ-sgq">
                    <rect key="frame" x="15" y="605" width="384" height="44"/>
                    <color key="backgroundColor" red="0.0039215686269999999" green="0.77647058820000003" blue="0.84705882349999995" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="N2y-ea-boL"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <state key="normal" title="Join Now">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnJoinNowClicked:" destination="-1" eventType="touchUpInside" id="Qy7-bm-83v"/>
                    </connections>
                </button>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="PhC-0c-bmd">
                    <rect key="frame" x="15" y="531" width="384" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="0fF-A2-1qF"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="17"/>
                    <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="22"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </textField>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mobile No." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VoD-jV-JSZ">
                    <rect key="frame" x="15" y="503" width="384" height="18"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="18" id="mBY-f4-x1u"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Bold" family="Roboto" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <navigationBar contentMode="scaleToFill" translucent="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mSr-cs-f3Y">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="fO8-CL-zz8"/>
                    </constraints>
                    <color key="barTintColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <textAttributes key="titleTextAttributes">
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </textAttributes>
                    <items>
                        <navigationItem title="Step 1/4" id="Zfx-LR-hjA">
                            <barButtonItem key="leftBarButtonItem" image="back" id="wcp-gc-y4K">
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <connections>
                                    <action selector="backBtnClicked:" destination="-1" id="l5B-fF-CTq"/>
                                </connections>
                            </barButtonItem>
                        </navigationItem>
                    </items>
                </navigationBar>
            </subviews>
            <constraints>
                <constraint firstItem="uGb-EP-5uD" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="027-fo-haX"/>
                <constraint firstItem="de7-Z6-aAd" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="04K-1E-FYF"/>
                <constraint firstItem="bfD-jL-MDM" firstAttribute="top" secondItem="uGb-EP-5uD" secondAttribute="bottom" constant="15" id="0wy-3F-DJB"/>
                <constraint firstItem="PhC-0c-bmd" firstAttribute="top" secondItem="VoD-jV-JSZ" secondAttribute="bottom" constant="10" id="5qN-lk-Wdr"/>
                <constraint firstItem="aEy-MQ-sgq" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="5zx-2T-H2T"/>
                <constraint firstItem="VoD-jV-JSZ" firstAttribute="top" secondItem="mAT-NQ-cNo" secondAttribute="bottom" constant="15" id="7I0-4w-kpR"/>
                <constraint firstItem="StP-2r-nE7" firstAttribute="top" secondItem="Cf7-ZP-led" secondAttribute="bottom" constant="20" id="8Jk-er-xjl"/>
                <constraint firstItem="Cf7-ZP-led" firstAttribute="top" secondItem="K2O-PG-i12" secondAttribute="bottom" constant="20" id="A3y-JH-1Up"/>
                <constraint firstItem="PhC-0c-bmd" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="B1R-UK-4xb"/>
                <constraint firstItem="VH5-e9-Onn" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="G2J-wC-qFB"/>
                <constraint firstItem="StP-2r-nE7" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="IQY-sh-SbJ"/>
                <constraint firstItem="mAT-NQ-cNo" firstAttribute="top" secondItem="bfD-jL-MDM" secondAttribute="bottom" constant="10" id="IeT-aM-Ie8"/>
                <constraint firstItem="mAT-NQ-cNo" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="JYQ-vd-BJO"/>
                <constraint firstItem="mSr-cs-f3Y" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="KAj-fg-PDD"/>
                <constraint firstItem="VoD-jV-JSZ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="LY2-o0-Nl9"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="aEy-MQ-sgq" secondAttribute="trailing" constant="15" id="LYZ-IV-fUE"/>
                <constraint firstItem="de7-Z6-aAd" firstAttribute="top" secondItem="StP-2r-nE7" secondAttribute="bottom" constant="10" id="Mex-8e-Pz3"/>
                <constraint firstItem="uGb-EP-5uD" firstAttribute="top" secondItem="VH5-e9-Onn" secondAttribute="bottom" constant="10" id="NZE-CR-f4r"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Cf7-ZP-led" secondAttribute="trailing" constant="15" id="RmW-mF-REp"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="de7-Z6-aAd" secondAttribute="trailing" constant="15" id="TwV-RE-Kwh"/>
                <constraint firstItem="mSr-cs-f3Y" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="UGG-X4-F6g"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="StP-2r-nE7" secondAttribute="trailing" constant="15" id="VFv-cY-PRq"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="K2O-PG-i12" secondAttribute="trailing" constant="15" id="WQj-yn-fo2"/>
                <constraint firstItem="K2O-PG-i12" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="Z5y-Fh-in3"/>
                <constraint firstItem="Cf7-ZP-led" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="aRx-Jd-Uhl"/>
                <constraint firstItem="K2O-PG-i12" firstAttribute="top" secondItem="mSr-cs-f3Y" secondAttribute="bottom" constant="44" id="d2I-Jb-GOK"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="bfD-jL-MDM" secondAttribute="trailing" constant="15" id="dWz-4t-AGJ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="VoD-jV-JSZ" secondAttribute="trailing" constant="15" id="fEr-zv-DDU"/>
                <constraint firstItem="aEy-MQ-sgq" firstAttribute="top" secondItem="PhC-0c-bmd" secondAttribute="bottom" constant="30" id="p7J-7f-KYn"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="PhC-0c-bmd" secondAttribute="trailing" constant="15" id="pzf-aI-fWZ"/>
                <constraint firstItem="VH5-e9-Onn" firstAttribute="top" secondItem="de7-Z6-aAd" secondAttribute="bottom" constant="15" id="q3a-Y1-3Dc"/>
                <constraint firstItem="mSr-cs-f3Y" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="tfw-B9-8oD"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="mAT-NQ-cNo" secondAttribute="trailing" constant="15" id="toZ-Dj-bSa"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="uGb-EP-5uD" secondAttribute="trailing" constant="15" id="vqk-mP-szy"/>
                <constraint firstItem="bfD-jL-MDM" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="15" id="xuN-cT-p7R"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="VH5-e9-Onn" secondAttribute="trailing" constant="15" id="y6n-E7-YjX"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="131.8840579710145" y="109.82142857142857"/>
        </view>
    </objects>
    <resources>
        <image name="back" width="24" height="24"/>
        <image name="unchecked" width="24" height="24"/>
    </resources>
</document>
